Update to tapestry 5.4 #1

Closed
fjfalcon opened this Issue Jan 20, 2016 · 2 comments

Projects

None yet

2 participants

@fjfalcon

Greetings. Is it possible to update conversations to tapestry 5.4?

@kaosko
Member
kaosko commented Jan 20, 2016

It's possible, where's the pull request? :P Just kidding, I'll take a look at it today, shouldn't be too difficult.

@kaosko kaosko added a commit that referenced this issue Jan 21, 2016
@kaosko kaosko OPEN - #1: Update to tapestry 5.4
- rewrite the ConversationModerator.js as a javascript module
- remove RequestHandlerDecorator and refactor to an inline aspect
- update dependencies and change metadata to point to github in pom.xml
- fix tests and clean up
cbb14f3
@kaosko
Member
kaosko commented Jan 21, 2016

That should do it, a release to follow but pull it down yourself if you are in a hurry.

@kaosko kaosko added a commit that referenced this issue Jan 21, 2016
@kaosko kaosko FIXED - #1: Update to tapestry 5.4
- continue clean up
- address deprecated usage
- fix all warnings
- remove commented out code
58c4005
@kaosko kaosko added this to the 0.2.0 milestone Jan 21, 2016
@kaosko kaosko self-assigned this Jan 21, 2016
@kaosko kaosko closed this Jan 21, 2016
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment